//
//  SceneDelegate.swift
//  Demo-DeepLink
//
//  Created by kirill on 12/10/19.
//  Copyright © 2019 Inspector Cloud. All rights reserved.
//

import UIKit
import ICDeepLink

class SceneDelegate: UIResponder, UIWindowSceneDelegate {

    var window: UIWindow?

    func scene(_ scene: UIScene, openURLContexts URLContexts: Set<UIOpenURLContext>) {
        for context in URLContexts {
            ICDeepLinkService.shared.proceedDeeplink(url: context.url)
        }
    }
}
